/*** Bootstrap Classes - Editable ----------------------------------------------------- ***/

.lead {
    /* Lead */
}
.text-muted {
    /* Muted */
}
.text-primary {
    /* Primary */
}
.text-success {
    /* Success */
}
.text-info {
    /* Info */
}
.text-warning {
    /* Warning */
}
.text-danger {
    /* Danger */
}
.text-faded {
    /* Text Faded */
}
.btn {
    /* Button */
}
.btn.btn-default {
    /* Button Default */
}
.btn.btn-primary {
    /* Button Primary */
}
.btn.btn-success {
    /* Button Success */
}
.btn.btn-info {
    /* Button Info */
}
.btn.btn-warning {
    /* Button Warning */
}
.btn.btn-danger {
    /* Button Danger */
}
.btn.btn-link {
    /* Button Link */
}
.purple-text {
    /* Purple */
    color: #337ab7;
}
.purple-box {
    /* Purple Box */
    background: #337ab7;
    color: #fff;
}
.well {
    /* Well */
}
.img-responsive {
    /* Image Responsive */
}

.btn-primary a { color: #fff; }

.purple-box h1, .purple-box h2, .purple-box h3, .purple-box h4, .purple-box a { color: #fff; }
.purple-box .btn-info { color: #fff; background-color: #973B69; border-color: #973B69; }
.purple-box .list-group-item { background-color: #5C9ED6; border: 1px solid #337AB7; }

.no-padding { padding: 0; }

h1 { color: #006dad; font-family: 'Roboto Slab', serif; }

.h1, .h2, .h3, h1, h2, h3 { margin-top: 20px; margin-bottom: 30px; }

.img-bottom { bottom: -60px; }
#services h2, #about-us h2, #portfolio h2, #features h2, #pricing h2 { text-transform: uppercase; letter-spacing: 0.03em; }
.service-info { /*padding: 0 2em 0 2em;*/ }
.breadcrumbs { margin: 0 0 2em 0; }
.breadcrumbs a { padding: 0 1em; }
.breadcrumbs a.first { padding: 0 1em 0 0; }
.breadcrumbs .last { padding: 0 0 0 1em; }
/*#content { padding: 195px 0 85px 0; }*/

#services { background-image: url(../images/simple-grey.jpg); padding: 90px 0 60px 0; }
#services h2 { color: #006dad; font-weight: 600; }
#services p { color: #414141; }

#e-news { background: #e0e0e0; padding: 30px 0 50px 0; }

.arrow { display: none; }

a,
#home-slider .caption h1 span,
#twitter-carousel .item span,
#footer .footer-bottom,
#single-portfolio .close-folio-item:hover,
.single-table.featured .btn.btn-primary,
.contact-info ul li a:hover,
#footer .footer-bottom a  {
    color: #337ab7;
}

p a:hover {
    text-decoration: underline;
}

.btn.btn-primary:hover,
.btn-submit:hover {
    background-color: #337ab7
}

a:hover, a:focus {
    color: #337ab7
}

.btn-primary,.btn-primary:hover,
.progress-bar.progress-bar-primary,
.single-table.featured,
.btn.btn-primary,
.twitter-icon .fa-twitter,
.twitter-left-control:hover, .twitter-right-control:hover,
.post-icon,
.entry-header .date:after,
.btn-loadmore:hover,
.btn-submit,
#footer,
.caption .btn-start:hover,
.left-control:hover,
.right-control:hover,
.folio-overview a:hover {
    background-color: #006dad;
    border: 1px solid #006dad;
}


a:hover {
    text-decoration: underline;
}
.service-icon1 {
    /*background-color: #337ab7;
    border: 1px solid #337ab7;*/

}

.service-icon1:hover {
    text-decoration: none;

}


.twitter-left-control:hover,
.twitter-right-control:hover,
.btn-loadmore:hover  {
    border: 1px solid #006dad;
}

.caption .btn-start:hover,
.left-control:hover,
.right-control:hover {
    border-color: #006dad;
}

.twitter-icon .fa-twitter:after {
    border-color: #006dad transparent transparent;
}

#google_map { height: 300px; }

.button-around {
    width: 100%;
    height: 200px;
}

.btn-info, .btn-info-col { background: #484848; border: 1px solid #484848; transition: 0.5s all;}
.btn-info {  width: 100%; }
.btn-info-col { margin: 0 auto 10px auto; display:block; width:90%; }
.btn.btn-info a, .btn.btn-info-col { color: #fff; text-decoration: none}
.btn.btn-info:hover, .btn.btn-info-col:hover { background: #006dad; border: 1px solid #006dad; transition: 0.5s all; text-decoration: none}

.btn.btn-info-right { }

.btn.btn-info-new { background: #484848; border: 1px solid #484848; transition: 0.5s all; width: 100%; margin: 0 20px 20px 0;}
.btn.btn-info-new a { color: #fff; text-decoration: none}
.btn.btn-info-new:hover { background: #006dad; border: 1px solid #006dad; transition: 0.5s all; text-decoration: none}

.btn.btn-info-light { background: #f5f5f5; border: 1px solid #f5f5f5; transition: 0.5s all;width: 100%;}
.btn.btn-info-light a { color: #006dad; }
.btn.btn-info-light a:hover { color: #ffffff; text-decoration: none}
.btn.btn-info-light:hover { background: #484848; border: 1px solid #484848; transition: 0.5s all; text-decoration: none}


/* Header */

.top-nav { background: #393939; padding-top: 3px; padding-bottom: 3px; }
.top-nav .navbar-right li a { padding-top: 10px; padding-bottom: 10px; padding-left: 8px; padding-right: 8px; text-transform: inherit; color: #A6A6A6; font-weight: 200; font-size: 0.9em; }
.top-nav .navbar-right li a:hover { color: #CDCDCD; }
.top-nav .navbar-right li a:hover .glyphicon { color: #CDCDCD; }

.top-nav .glyphicon{
    margin: 0 0.5em 0 0;
}

.bottom-nav { border-bottom: 1px solid #F4F4F4; background: #fff; font-family: 'Quicksand', sans-serif; -webkit-text-stroke: 0.02em #484848; }
.bottom-nav .navbar-right li a { color: #484848; font-weight: 500; font-size: 1.2em; padding-top: 66px; padding-bottom: 45px; }
.bottom-nav .navbar-right li a .glyphicon { color: #006dad; }

.bottom-nav .navbar-right li a .flaticon-bank73:before { font-size: 18px; }

.bottom-nav .navbar-right li a:hover { color: #337ab7; }
.bottom-nav .navbar-right li.dropdown li a { font-family: 'Quicksand', sans-serif; padding-top: 10px; padding-bottom: 10px; text-transform: inherit;  font-size: 1em; color: #545454; font-weight: 200;}
.bottom-nav .navbar-right li.dropdown li a:hover { color: #006dad; }
.navbar-collapse { padding-right: 0; padding-left: 0; }
.navbar-brand { padding: 9px 15px; }
.internal-nav { position: fixed; width: 100%; z-index: 100; }
.top-nav .arrow { display: none; }

/*.dropdown .dropdown-menu { max-height: 0; overflow: hidden; display: block; border-top: none; border: 1px solid #F4F4F4; opacity: 0; -moz-transition: all 300ms ease; -webkit-transition: all 300ms ease; -o-transition: all 300ms ease; -ms-transition: all 300ms ease; transition: all 300ms ease; }*/
.dropdown .ishover.dropdown-menu { opacity: 1; max-height: 1000px; overflow: visible; }
.dropdown-custom .flaticon-arrow487:before { font-size: 11px; color: #006dad; }

.top-nav-tablet { display: none; }

.logo-display { display: none; }
.logo-display-main { display: block; }

.media-left, .media>.pull-left { padding-right: 25px; }

/* Header */

/* Slider */

.internal-slider .item { height: 345px !important;}
/*#rotator { padding: 80px 0 0 0; }*/
.internal-slider .item { background-size: 100% auto; background-position: center center; background-repeat: no-repeat; }
.internal-slider .caption h1 { font-size: 2em !important; }
#home-slider h1 { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }

/* Slider */

/* Featured Block */

.featured h2 { padding: 0.4em 0.5em 0.3em 0.5em; font-weight: 700; letter-spacing: 0.05em; font-size: 26px; font-family: 'Raleway', sans-serif; border: 1px solid #fff; border-radius: 5px; display: inline-block; text-transform: uppercase; }
.featured a { color: #fff; }
.featured p { font-size: 1.3em; line-height: 1.7; }

/* Featured Block */

/* Forms */

.label { color: #6C6C6C; font-size: 1em; padding: .2em 0 .3em; }
input[type=radio] { display: inline-block; height: auto; width: auto; position: relative !important; margin-right: 10px; }
.radio label.label { padding: 0; }

/* Forms */

/* Right Column - sub menu */

#side-nav #submenu { margin: 0; padding: 0; }
#side-nav li { list-style: none; margin: 0; }
#side-nav a { padding: 1em 0; display: block; }
.btn-group-vertical a { display: block; }

/* Right Column - sub menu */

/* Icons */

.purple-box .flaticon-bank73:before { font-size: 22px;  margin: 0 0 0 0; }
.flaticon-bank73:before { font-size: 15px; margin: 0 0.5em 0 0; }
.flaticon-web62:before { font-size: 15px; margin: 0 0.5em 0 0; }
.flaticon-link23:before { font-size: 15px; margin: 0 0.5em 0 0; }
.flaticon-file128:before { font-size: 15px; margin: 0 0.5em 0 0; }
.flaticon-users81:before { font-size: 15px; margin: 0 0.5em 0 0; }
.flaticon-phone21:before { font-size: 15px; margin: 0 0.5em 0 0; }
.flaticon-arrow487:before { font-size: 13px; margin-left: 0; }

.service-icon1 .flaticon-bride38:before { font-size: 40px; margin-left: 0; }
.service-icon1 .flaticon-car171:before { font-size: 40px; margin-left: 0; }
.service-icon1 .flaticon-house109:before { font-size: 40px; margin-left: 0; }
.service-icon1 .flaticon-bag67:before { font-size: 40px; margin-left: 0; }

.service-icon1 span:before{font-size: 80px; margin-left: 0;}

/* Icons */

/* Footer */

#google-map { height: 450px; }
#footer .phone { font-size: 2em; color: #fff; font-weight: 500; letter-spacing: 0.03em; }
#footer .phone .flaticon-phone21:before { font-size: 30px; margin: 0 0.2em 0 0; }

#footer .footer-bottom { color: #333 !important; }
#footer .footer-bottom .footer-links li { float: left; margin: 0 1em 0 0; list-style: none; }
#footer .footer-bottom .footer-links li:last-child { margin: 0; }
#footer .copyright { padding: 1em 0; margin: 3em 0 0em 0; border-top: 1px solid #E6E6E6; }
#footer .copyright-info { padding: 1em 0; }
#footer .footer-bottom .sitemap li li a { color: #6C6C6C; }
#footer .sitemap { padding: 2em 0 1em 0; }
#footer .sitemap li { list-style: none; margin: 0; padding: 0; font-weight: 600; }
#footer .sitemap li ul { padding: 0 0 0 1em; }
#footer .sitemap li li { font-weight: 200; text-align: left;}
#footer .sitemap .flaticon-arrow487:before { color: #DADADA; font-size: 11px; }

#contact label { color: #fff; }

/* Footer */

/* Search */

.top-nav .search-embedded { padding-top: 0.4em; padding-left: 2em; float: right; }
.top-nav .search-embedded input { background: #393939; border: 1px solid #808080; border-right: none; color: #A6A298; }
.top-nav .search-embedded .input-group-btn span { display: none; }
.top-nav .search-embedded button { width: 40px; height: 34px; background: url(../images/search-icon.png) no-repeat; background-size: 18px; background-position: 50%; border: 1px solid #808080; border-left: none; }

.search-embedded form { display: table; }
#content .search-embedded { padding: 0 0 2em 0; }
#search-results .message { padding: 1em 0 1em 0; }
#search-results li { list-style: none; margin: 0; }
#search-results ul { padding: 0; }

/* Search */


/* c1 forms */

#page-form input, #page-form textarea{
    border: 1px solid #D9D9D9;
    background: #E9E9E9;
    width: 95%;
    min-width: auto !important;
    padding: 0.5em;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 15px;

}
#page-form input[type="checkbox"] {
    width: auto;
}

#page-form .text label.label, #page-form .email label.label{
    display: block;
    margin: 10px 0 0.5em 0;
    text-align:left;
}

#page-form .radio input{
    width:auto;
    float:left;
}

#page-form .radio label{
    width:50%;
}

#page-form .text br, #page-form .email br{
    display:none;
}
button {
    background-color: #006dad;
    border: 1px solid #006dad;
    color: #ffffff;
    padding: 6px 12px;
    margin-right: 35px;
    float: right;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

button:hover {
    background-color: #337ab7;
}

/* c1 forms */

#associations-list .col-sm-4 { border: none; }
#associations-list img { padding: 2em 0 0 0; }

#associations-list:hover {
    text-decoration: underline;
}

dl.links dd { margin: 0 0 1em 0; }

dl.links dd.attachment:before { color: #006dad; content: "\e142"; float: left; width: 1.4em; font-family: 'Glyphicons Halflings'; }


dl.links dd.back:before { color: #006dad; content: "\e257"; float: left; width: 1.4em; font-family: 'Glyphicons Halflings'; }

dl.siblings dt.prev:before { color: #006dad; content: "\e257"; float: left; width: 1.4em; font-family: 'Glyphicons Halflings'; }

dl.siblings dt.next:before { color: #006dad; content: "\e257"; float: left; width: 1.4em; font-family: 'Glyphicons Halflings'; }






/*@media (max-width: 1065px ){*/

/*.navbar-toggle { display: block; border: 1px solid #fff; position: relative; z-index: 1000; margin-top: 23px; margin-bottom: 23px; }*/
/*.navbar-toggle .icon-bar { background-color: #006dad; }*/
/*}*/




.search #content{
    padding:0px;
}
nav.navigation{
    clear: both;
}
.sibling-first{
    margin-bottom: 0px;
}

.btn_upload_your{
    background-color: #006dad !important;
    border: 1px solid #006dad !important;
    color: #ffffff;
    padding: 6px 12px !important;
    margin-right: 35px;
    float: right;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    width:20% !important;
}

.es_lablebox, .es_textbox, .es_button{
    display: inline;
}

.es_textbox_class{
    width: 340px;
}
.es_msg{
    color: #337ab7;
}
.es_button{
    /*float: right;*/
    padding-left: 10px;
    padding-top: 0px;
}
.es_button input[type="button"]{
    background-color: #006dad;
    border: 1px solid #006dad;
    color:#fff;
    border-radius: 4px;
}
#menu-top-menu .glyphicon:before, #menu-header-menu-1 .glyphicon:before{
    margin: 0 0.5em 0 0;
}
.search-submit{
    margin-right: 10px;
    float:none;
}


